#335 No whitespace in pass

Version_0.4.x
closed
Anuj Seth
POP3 (162)
5
2012-10-09
2003-08-02
Jason Ahmad
No

v0.4.6/Windows

Cannot login with whitespace in the pass. The account
and password work properly when logging in manually,
but POPs simply returns incorrect pass.

Discussion

  • Anuj Seth
    Anuj Seth
    2003-08-03

    Logged In: YES
    user_id=157315

    Please attack the YahooPOPs! log file. Without that it will be
    difficult to determine where the problem lies.

    Also, make sure its in "Advanced" mode.

     
  • Jason Ahmad
    Jason Ahmad
    2003-08-06

    Logged In: YES
    user_id=836188

    Actually, I changed the password to one without a space and
    the software correctly connected/downloaded my mail.
    Unfortunately the log was overwritten by that last operation.
    But I looked at it before figuring out the problem, and it just
    contained a bad password error. (It was about 4 lines and
    gave no more detail than that.) Sorry to be a pain.

     
  • Jaggu
    Jaggu
    2003-09-04

    Logged In: YES
    user_id=859194

    I have also encountered the same problem. I found out using a proxy
    server, and looking at the log produced by the proxy.

    Was able
    to download mails successfully after changing password to one that
    did not have a blank.

    The error log for YahooPops attached
    below :

    [09/04/03 08:29:59]

    [09/04/03
    08:29:59]
    Configuration:
    [09/04/03 08:29:59] Log Mode =
    Advanced
    [09/04/03 08:29:59] MD5 = 0, Secure Mode =
    0
    [09/04/03 08:29:59] Use Proxy = 1, HTTP Proxy =
    localhost:8080, HTTPS Proxy = -:443
    [09/04/03 08:29:59] Max
    Emails = 1000, Leave as unread = 1
    [09/04/03 08:29:59] Emtpy
    Trash = 0, Empty Bulk = 0
    [09/04/03 08:29:59] Download Inbox
    = 1, Download BulkMail = 0
    [09/04/03 08:29:59] Email Category
    = All
    [09/04/03 08:29:59] Proxy Auth = 0, Username = -,
    Password = <HIDDEN>
    [09/04/03 08:29:59] Quiet Mode = 0,
    Autostart = 1, Always on Top = 1
    [09/04/03 08:29:59] Network IP
    = 127.0.0.1, POP3 Port = 110, SMTP Enable = 0, SMTP Port =
    25
    [09/04/03 08:29:59] Save Sent Email = 1, Enable UIDL = 1,
    Hide Tray Icon = 0
    [09/04/03 08:29:59] User Agent = Mozilla/4.0
    (compatible; MSIE 5.0; Windows 98) Opera 6.01 [en]
    [09/04/03
    08:29:59]

    =========================================================================
    [09/04/03
    08:30:15]
    Starting POP3 session for "jaggu_0019".
    [09/04/03
    08:30:17]
    <jaggu_0019> Password received from
    client.
    [09/04/03 08:30:18] <jaggu_0019> Connecting to
    Yahoo...
    [09/04/03 08:30:18] <jaggu_0019> Using proxy
    settings [localhost:8080 / :443]
    [09/04/03 08:30:19]
    <jaggu_0019> Connected to docs.yahoo.com.
    [09/04/03
    08:30:19]
    <jaggu_0019> Login failed. No redirection to
    *.mail.yahoo.com.
    [09/04/03 08:30:19] <jaggu_0019> Login
    to Yahoo Mail failed (Unknown error).


     
  • Anuj Seth
    Anuj Seth
    2004-05-23

    Logged In: YES
    user_id=157315

    This should be fixed in the 0.6 release due to be released
    soon.

    Please do give it a try and let us know if you continue to face
    the same problem.